## libxmltooling-java 1.4.2

=== debian/changelog ===
libxmltooling-java (1.4.2-4) unstable; urgency=medium

  * Team upload.
  * Fix missing javadoc build dependency (Closes: #752963) 

 -- Stephen Nelson <stephen@eccostudio.com>  Wed, 30 Jul 2014 13:35:10 +0100

libxmltooling-java (1.4.2-3) unstable; urgency=low

  * Remove SVN cruft
  * This version should close the ITP (Closes: #656472)

 -- Matthew Vernon <matthew@debian.org>  Tue, 17 Jun 2014 16:19:03 +0100

libxmltooling-java (1.4.2-2) unstable; urgency=low

  * Correct Maintainer address

 -- Matthew Vernon <matthew@debian.org>  Tue, 22 Apr 2014 12:59:34 +0100

libxmltooling-java (1.4.2-1) unstable; urgency=low

  * Initial release (Closes: #656472)
  * This library (whilst useful in its own right) is a dependency of the
    Shibboleth IdP
  
 -- Matthew Vernon <matthew@debian.org>  Fri, 14 Feb 2014 15:03:33 +0000
