=== debian/control ===
Source: libxmltooling-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit (>= 3.8.2), libbcprov-java, libcommons-codec-java, libjaxp1.3-java,  
 libjoda-time-java, libnot-yet-commons-ssl-java, libshib-parent-project2-java,  
 libxalan2-java, libxerces2-java, libxml-commons-resolver1.1-java (>= 1.2),  
 libxml-security-java, libjcip-annotations-java, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/libxmltooling-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libxmltooling-java.git
Homepage: http://shibboleth.net/xmltooling

Package: libxmltooling-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: XMLTooling-J
 XMLTooling-J is a low-level library that may be used to construct libraries
 that allow developers to work with XML in a Java beans manner.

Package: libxmltooling-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libxmltooling-java
Description: Documentation for XMLTooling-J
 XMLTooling-J is a low-level library that may be used to construct libraries
 that allow developers to work with XML in a Java beans manner.
 .
 This package contains the API documentation of libxmltooling-java.
